@charset "UTF-8";
@media screen and (min-width: 768px),print {

main{width: 1100px;margin: 0 auto 80px auto;}
.ricoh-theta-spherical-image{ margin: 0 auto;}

/* 3枚表示のbxslider
-------------------------------------*/
/* system-common */
.page-list {font-size: 16px;margin: 50px 0 100px;text-align: center;font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.page-list span.current{border:1px solid #aaa;padding: 6px 12px 5px 12px;margin: 0 5px 0 5px;display: inline-block;}
.page-list a{padding: 6px 12px 5px 12px;margin: 0 5px 0 5px;background: #eeefef;display: inline-block;border: #dcdddd 1px solid;}
.page-list a.prev{padding: 6px 12px 5px 12px;margin: 0 5px 0 5px;display: inline-block;border: none;background: none;}
.page-list a.next{padding: 6px 12px 5px 12px;margin: 0 5px 0 5px;display: inline-block;border: none;background: none;}

.pagen{width: 100%;margin: 0 auto 0px auto;font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.page-navi {font-size: 14px;}
.page-navi li { display: inline-block;  }
.page-navi li.active { background: #ccc; }
.page-navi a {padding: 8px;display: inline-block;color: #4A5BB3;}
.page-navi .fast { margin-right: 0px; }
.page-navi .last { }
.page-navi .fast::after {  content: "|";  display: inline-block;  margin: 0 5px; }
.pagen .list{ float: right; }
.pagen .list a{margin: 0 auto;width: 240px;padding: 10px 0 10px 15px;font-size: 16px;line-height: 0;text-align: left;display: inline-block;background: #DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 10px center;background-repeat:no-repeat;}
.pagen .list a:hover{}
.btnArea { text-align: center; margin: 50px 0 20px; padding: 0; }
.btnArea a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 20px 50px; font-size: 16px; text-align: center; display: block; background: #000; letter-spacing: 1px; width: 60%;}
.btnArea a:hover{ background: #666; text-decoration: none; }
.btnArea-s { text-align: center;}
.btnArea-s a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 10px 50px; font-size: 16px; text-align: center; display: inline-block; background: #000; letter-spacing: 1px;}
.btnArea-s a:hover{ background: #666; text-decoration: none; }
.btnArea-s::after{  content: ''; display: block; margin-bottom: 100px;}
.borderwrap{margin: 0 auto 45px;width: 1000px;}
.borderwrap h3{font-size: 20px;font-weight: bold;border-bottom:1px solid #C8C8C8;margin-bottom: 15px;padding-bottom: 10px;border-bottom: 1px #ccc solid;line-height: 1.6;}
.borderwrap p{font-size: 16px;line-height: 2;}
.taxttl{text-align: center;font-size: 18px;margin-bottom: 30px;}

.system-gallery { padding: 30px 0 30px;}
h3.gallery-ttl {text-align: center;margin-top: 0px;margin-bottom: 15px;}
.gallery-list{display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%!important;}
.gallery-list li{width: 315px !important;max-width: 315px !important;margin: 0 26px 25px 0!important;font-size: 14px;line-height: 1.4;display: block!important;}
.gallery-list li:nth-of-type(3n) { margin-right: 0!important;}
.gallery-list li a:hover{ text-decoration: none; }
.gallery-list li .photo {position: relative!important;display: block;width: 100%;height: 185px;overflow: hidden;text-align: center;margin-bottom: 8px;line-height: 0;}
.gallery-list li .photo::after{ content: url(../images/common/gallery-icon.svg); display: block; position: absolute; bottom: 0px; right: 0;}
.gallery-list li .photo img{width: 100%!important;height: 185px!important;}
.gallery-list li .txt{font-size: 14px;line-height: 1.8;letter-spacing: 1px;}

p.sub-title1{font-size: 24px; position: absolute; top: 10px;left: 0;}
p.sub-title1 .span1{font-size: 14px; position: absolute; left: 40px; top: -15px}
p.sub-title1 .span2{font-size: 40px; position: absolute; left: 100px; top: -15px}.seo_bread_list{max-width: 1100px;width: 100%;padding: 30px 0 20px;margin: 0 auto;font-size: 16px;line-height: 1.4;letter-spacing: 1.5px;}
.catebox{  width: 1100px;margin: 0 auto;position: relative;}
.serchcategory1{    position: relative; margin-left: 172px;}
.serchcategory1 .icon {width: 150px; display: inline-block; margin-bottom: 15px; margin-right: 30px; font-size: 18px; font-weight: bold; text-align: center; padding: 10px 10px; position: relative; color: #fff;}
.serchcategory1 .icon:after{ content: ""; width: 20px; height: 20px; background: url(../images/common/category-icon.png) no-repeat right top; position: absolute; right: -13px; top: 35px; z-index: 1}

.cate-listframe{border:1px solid #D9D9D9;width: 1280px;margin: 0 auto 80px;padding: 0 0 0 0px;}
.cate-listframe .cate-ttl{text-align: center;position: relative;top: -25px;margin: 0 0 -20px 0;}
.cate-listframe .cate-list{-webkit-box-orient:horizontal;-webkit-box-direction:normal;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding: 0 90px 0 90px;}
.cate-listframe .cate-list li{width: 255px;text-align: center;margin: 0 26px 28px 0;}
.cate-listframe .cate-list li:nth-child(4n){ margin: 0 0 28px 0;}
.cate-listframe .cate-list li a{width: 255px;padding: 10px 0 10px 0;position: relative;display: inline-block;}
.cate-listframe .cate-list li a::after{
    content: "";
    width: 255px;
    height: 2px;
    margin: 0 auto;
    background: #000000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;}

.system-contents{  }
.system-contents iframe{ width: 100%; height: 400px; }
.system-contents .mapbox{  }
.system-contents .mapbox .mapttl{ margin-top: 30px; }
.system-contents .mapbox iframe{ width: 100%; height: 400px; }
.system-tblbox { margin-top: 40px; }
.system-tblbox tr td:nth-child(1){ width: 15%; background: #f8f8f8; font-size: 16px; font-weight: 700;  }
.system-tblbox tr td:nth-child(2){ width: 35%; background: #fff; font-size: 16px;  }
.system-tblbox tr td:nth-child(3){ width: 15%; background: #f8f8f8; font-size: 16px; font-weight: 700;  }
.system-tblbox tr td:nth-child(4){ width: 35%; background: #fff; font-size: 16px;  }


/* information -------------------------------------*/
#info-archive{}
#info-archive .info-list{
    display:-webkit-box;display:-ms-flexbox;display:flex;
    -ms-flex-wrap: wrap;flex-wrap: wrap;
    -webkit-box-orient:horizontal;-webkit-box-direction:normal;}
#info-archive .info-list li{width: 350px;position: relative;padding: 0 0 81px 0;margin: 0px 24.5px 50px 0px;}
#info-archive .info-list li:nth-child(3n){margin: 0px 0px 50px 0px;}
#info-archive .info-list li .photo{width: 350px;height: auto;text-align: center;min-height: 200px;background-color: #fff;margin:0px 0px 10px 0px;}
#info-archive .info-list li .photo img{max-width: 350px;width: auto;height: auto;max-height: 200px;}

#info-archive .info-list li .info-datafarame{width: 350px; position: relative;}
#info-archive .info-list li .info-datafarame .date{font-size: 16px;line-height: 2;letter-spacing: 1px;margin: 0 0 5px 0;}
#info-archive .info-list li .info-datafarame .category{padding: 4px 4px 4px 5px;font-size: 13px;line-height: 1;letter-spacing: 0.2px;position: absolute;top:0;right:0;background-color:#E6E6E6;}
#info-archive .info-list li .info-datafarame .ttl{font-size: 18px;line-height: 1.6;letter-spacing: 1px;margin: 0 0 10px 0;}
#info-archive .info-list li .btn-frame{border-top:1px solid #CCCCCC;padding: 20px 0px 0px 0px;position: absolute;bottom:0;width: 100%;left:0;}
#info-archive .info-list li .btn-frame .btn{line-height: 0;width: 240px;padding: 15px 0 14px 15px;margin: 0 0 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 10px center;background-repeat:no-repeat;}
#info-archive .info-list li .btn-frame .btn img{}
#info-archive .info-list li .btn-frame .btn a{width: 240px; display: block; padding:5px 0 5px 8px;}

#information .system-contents{position: relative;background: #fff;padding: 30px 50px 40px 50px;margin-bottom: 15px;border:1px solid #303030;}
#information .system-contents-inner { background: #fff; padding: 20px 20px 40px;}
#information .system-contents .system-date{ font-size: 14px; line-height: 1.4; text-align: right;}
#information .system-contents .system-date::before{ content: none; }
#information .system-contents .info-datafarame{width: 100%;position: relative;margin: 0 0 30px 0;border-bottom:1px solid #DCDCDC;}
#information .system-contents .info-datafarame .date{font-size: 18px;line-height: 2;letter-spacing: 1px;margin: 0 0 5px 0;}
#information .system-contents .info-datafarame .category{padding: 4px 4px 4px 5px;font-size: 13px;line-height: 1;letter-spacing: 0.2px;position: absolute;top: 7px;left: 170px;background-color:#E6E6E6;}
#information .system-contents .info-datafarame .ttl{font-size: 22px;line-height: 1.6;letter-spacing: 1px;margin: 0 0 10px 0;}
#information .system-contents .system-i-pic{text-align: center;margin-bottom: 60px;}
#information .system-contents .system-i-pic img{max-width: 1000px;max-height: 650px;width: auto;height: auto;}

#information .system-form .inner{padding: 80px 0 100px 0;}
.form-on{}
.form-off{ display: none;}
.end-bunner-on{ display: none;}
.end-bunner-off{}


/* works -------------------------------------*/
#works-archive{}
#works-archive .works-list{
    display:-webkit-box;display:-ms-flexbox;display:flex;
    -ms-flex-wrap: wrap;flex-wrap: wrap;
    -webkit-box-orient:horizontal;-webkit-box-direction:normal;}
#works-archive .works-list li{width: 350px;margin: 0px 24.5px 50px 0px;}
#works-archive .works-list li:nth-child(3n){margin: 0px 0px 50px 0px;}
#works-archive .works-list li .photo{width: 350px;height: 260px; margin:0px 0px 10px 0px;}
#works-archive .works-list li .photo img{width: 350px; height: 260px;}
#works-archive .works-list li .works-data{width: 350px; position: relative;}
#works-archive .works-list li .works-data th{border-bottom:1px solid #E5E5E5;font-size: 14px;line-height: 1.6;width: 20%;letter-spacing: 0.5px;padding: 7px 0 7px 0;}
#works-archive .works-list li .works-data td{border-bottom:1px solid #E5E5E5;font-size: 14px;line-height: 1.6;width: 50%;padding: 7px 0 7px 0;letter-spacing: 0.5px;}
#works-archive .works-list li .btn-frame{padding: 20px 0px 0px 0px;}
#works-archive .works-list li .btn-frame .btn{line-height: 0;width: 240px;padding: 15px 0 14px 15px;margin: 0 0 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 10px center;background-repeat:no-repeat;}
#works-archive .works-list li .btn-frame .btn img{}
#works-archive .works-list li .btn-frame .btn a{width: 240px; display: block; padding:5px 0 5px 8px;}

#works-box{}
#works-box .system-contents{position: relative;background: #fff;padding: 30px 50px 20px 50px;margin-bottom: 15px;border:1px solid #303030;} 
#works-box .works-dataframe{}
#works-box .works-dataframe .system-i-pic{text-align: center;margin: 0 0 40px 0;}
#works-box .works-dataframe .system-i-pic img{max-width: 1000px;max-height: 650px;width: auto;height: auto;}
#works-box .works-dataframe .works-data{width: 100%; margin: 0 0 40px 0;}
#works-box .works-dataframe .works-data th{width: 15%;text-align: left;border-bottom:1px solid #E5E5E5; font-size: 18px; line-height: 1.6; letter-spacing: 1px; padding: 10px 0 10px 0; }
#works-box .works-dataframe .works-data td{width: 70%; text-align: left; border-bottom:1px solid #E5E5E5; font-size: 18px; line-height: 1.6; letter-spacing: 1px; padding: 10px 0 10px 0; }

.other-listframe{margin: 60px 0px 0px 0px;}
.other-listframe .other-works-list{
    width: 1100px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    }
.other-listframe .other-ttl{text-align: center;font-size: 24px;line-height: 1.6;letter-spacing: 1px;margin: 0 0 20px 0;}
.other-listframe .other-works-list li{width: 350px;margin: 0px 24.5px 50px 0px;}
.other-listframe .other-works-list li:nth-child(3n){margin: 0px 0px 50px 0px;}
.other-listframe .other-works-list li .photo{width: 350px;height: 260px; margin:0px 0px 10px 0px;}
.other-listframe .other-works-list li .photo img{width: 350px; height: 260px;}
.other-listframe .other-works-list li .other-works-data{width: 350px; position: relative;}
.other-listframe .other-works-list li .other-works-data th{border-bottom:1px solid #E5E5E5;font-size: 14px;line-height: 1.6;width: 20%;letter-spacing: 0.5px;padding: 7px 0 7px 0;}
.other-listframe .other-works-list li .other-works-data td{border-bottom:1px solid #E5E5E5;font-size: 14px;line-height: 1.6;width: 50%;padding: 7px 0 7px 0;letter-spacing: 0.5px;}

/* voice -------------------------------------*/

#voice-archive{margin: 0 0 130px 0;}
#voice-archive .voice-list{width: 100%;}
#voice-archive .voice-list li.voice-oneframe .bgalpha{background: rgba(0, 0, 0, 0.5);padding: 57px 0 57px 0;width: 100%;height: 524px;margin: 0 auto;}
#voice-archive .voice-list li.voice-oneframe{position: relative;height: 524px;z-index: 10;width: 100%;background:none !important;}
#voice-archive .voice-list .inner{width: 1280px;margin: 0 auto;min-height: 402px;max-height: 410px;border:1px solid #F2F2F2;position: relative;z-index: 10;left: -8%;padding: 12px 0px 106px 88px;}
#voice-archive .voice-list li.voice-oneframe .salonname{
    color: #fff; text-align: right;letter-spacing: 0px; font-size: 15px; padding: 8px 39px 12px 0;}
#voice-archive .voice-list li.voice-oneframe .subt{width: 542px;max-height: 115px;color: #fff;margin: -13px 0 21px 0;font-size: 22px;line-height: 1.8;letter-spacing: 1.7px;}
#voice-archive .voice-list li.voice-oneframe .photo{position: absolute;top: 48px;right: 40px; width: 550px; height: 320px;}
#voice-archive .voice-list li.voice-oneframe .photo img{width: 550px; height: 320px;}
#voice-archive .voice-list li.voice-oneframe .txt{width: 550px;color: #fff;font-size: 14px;line-height: 2.2;letter-spacing: 0.9px;margin: 0 0 23px 0;}
#voice-archive .voice-list li.voice-oneframe .btn{width: 240px;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position:right 10px center;position: absolute;bottom: 33px;left: 89px;background-repeat:no-repeat;text-align: left;line-height: 0;}
#voice-archive .voice-list li.voice-oneframe .btn a{display: block;width: 240px;padding: 13px 0 13px 16px;}
#voice-archive .voice-list li.voice-oneframe .voicebg{
    background-color:#000000;
    position: absolute;
    top:0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 5;
    margin: 0 auto;
    max-width: 1920px;
    }
#voice-archive .voice-list li.voice-oneframe .voicebg img{opacity: 0.5;height: 524px;}


#voice-box{width: 100% !important;}
#voice-box .voice-pagen{ width: 1100px; margin: 0 auto;;}
#voice-box .voice-system-contents .main-photo{margin: 0px 0px 25px 0px;}
#voice-box .voice-system-contents .voice-data{width: 100%; margin: 0 0 40px 0;}
#voice-box .voice-system-contents .voice-data th{width: 15%;text-align: left;border-bottom:1px solid #E5E5E5; font-size: 18px; line-height: 1.6; letter-spacing: 1px; padding: 10px 0 10px 0; }
#voice-box .voice-system-contents .voice-data td{width: 70%; text-align: left; border-bottom:1px solid #E5E5E5; font-size: 18px; line-height: 1.6; letter-spacing: 1px; padding: 10px 0 10px 0; }

#voice-box .inner{ width: 1200px; margin: 0 auto;}
#voice-box .inner .voice-detail-box{
    width: 1200px;
    background-color:#F5F5F5;
    padding: 40px 50px 40px 50px;
    margin: 0 0 80px 0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    }

#voice-box .inner .voice-detail-box .voice-detail-txtframe{width: 500px;padding: 25px 0 0 0;}
#voice-box .inner .voice-detail-box .voice-detail-txtframe .subt{font-size: 21px;line-height: 2;letter-spacing: 1px;margin: 0 0 20px 0;}
#voice-box .inner .voice-detail-box .voice-detail-txtframe .txt{font-size: 16px;line-height: 2;letter-spacing: 1px;}
#voice-box .inner .voice-detail-box .photo{width: 550px;/* background-color: #ededed; */text-align: center;margin: 0 0 0 auto;}
#voice-box .inner .voice-detail-box .photo img{max-width: 550px; max-height: 320px; width: auto; height: auto;}
.voice-wysiwyg{ margin:0px 0px 100px 0px;}
.voice-wysiwyg .subt{text-align: center;padding: 0 0 20px 0;margin: 0 0 50px 0;border-bottom:3px solid #000000;}
.voice-wysiwyg .wysiwyg{width: 1200px; margin: 0 auto;}

}






@media screen and (max-width: 767px) {

.ricoh-theta-spherical-image{ height: 52vw !important;}

/* system-common */
.page-list { font-size: 3.2vw; margin: 10vw 0 20vw;  text-align: center; font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }
.page-list span.current{border:1px solid #aaa;padding: 2vw 3vw 2vw 3vw;margin: 0 1vw 0 1vw;display: inline-block;}
.page-list a{padding: 2vw 3vw 2vw 3vw;margin: 0 5px 0 5px;background: #eeefef;display: inline-block;border: #dcdddd 1px solid;}
.page-list a.prev{padding: 2vw 3vw 2vw 3vw;margin: 0 1vw 0 1vw;display: inline-block;border: none;background: none;}
.page-list a.next{padding: 2vw 3vw 2vw 3vw;margin: 0 1vw 0 1vw;display: inline-block;border: none;background: none;}

.pagen{width: 94%;margin: 0 auto 0px auto;font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.page-navi {font-size: 3.8vw;margin: 0vw 0 0 0;}
.page-navi li { display: inline-block;  }
.page-navi li.active { background: #ccc; }
.page-navi a {padding: 8px;display: inline-block;color: #4A5BB3;}
.page-navi .fast { margin-right: 0px; }
.page-navi .last { }
.page-navi .fast::after {  content: "|";  display: inline-block;  margin: 0 1vw; }
.pagen .list{width: 30vw;margin: 2vw 0 2vw 0;float: right;}
.pagen .list a{margin: 0 auto;width: 100%;padding: 2.3vw 0 2.3vw 5vw;padding: 2.3vw 0 2.3vw 5vw;ont-size: 3.8vw;line-height: 0;text-align: left;display: inline-block;background: #DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 3vw center;background-repeat:no-repeat;}
.pagen .list a:hover{ background: #666; text-decoration: none; }

.btnArea { text-align: center; margin: 10vw auto; padding: 0; }
.btnArea a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 2.5vw 8vw; font-size: 3.2vw; text-align: center; display: block; background: #000; letter-spacing: 0.2vw;}
.btnArea-s { text-align: center;}
.btnArea-s a{ font-weight: bold; margin: 0 auto; color: #fff; padding: 3vw 10vw; font-size: 3.2vw; text-align: center; display: inline-block; background: #000; letter-spacing: 0.2vw;}
.btnArea-s::after{  content: ''; display: block; margin-bottom: 10vw;}
.borderwrap{width: 90vw;margin: 0 auto 8vw;line-height: 1.6;}
.borderwrap h3{font-size: 4vw;font-weight: bold;letter-spacing: 0.3vw;border-bottom: 1px #ccc solid;margin-bottom: 3vw;padding-bottom: 1vw;border-bottom: 0.2vw #ccc solid;}
.borderwrap p{font-size: 3.3vw;line-height: 1.8;letter-spacing: 0px;}
.taxttl{text-align: center;font-size:3.865vw;margin-bottom: 5vw;}

.system-gallery {padding: 7vw 0 3vw;}
h3.gallery-ttl {text-align: center;margin-top: 0px;margin-bottom: 2vw;}
.gallery-list{display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%!important;}
.gallery-list li{width: 48% !important;margin: 0 4% 5vw 0!important;display: block!important;}
.gallery-list li:nth-of-type(2n) { margin-right: 0!important;}
.gallery-list li a:hover{ text-decoration: none; }
.gallery-list li .photo {position: relative!important;display: block;width: 100%;height: 25vw;overflow: hidden;text-align: center;margin-bottom: 2vw;line-height: 0;}
.gallery-list li .photo::after{ content: url(../images/common/gallery-icon.svg); display: block; position: absolute; bottom: 0px; right: 0;}
.gallery-list li .photo img{width: 100%!important;height: 25vw!important;}
.gallery-list li .txt{font-size: 3.1vw;line-height: 1.6;letter-spacing: 0.2vw;}

.catebox{ margin: 0 4vw 4vw; }
p.sub-title1{font-size: 5vw; position: relative; left: 8vw}
p.sub-title1 .span1{font-size: 3vw; position: absolute; left: 10vw; top: -3vw}
p.sub-title1 .span2{font-size: 6vw; position: absolute; left: 25vw; top: -1vw}
.serchcategory1{ width: 90vw; margin: 0 auto 10vw; position: relative; top: 5vw; display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.serchcategory1 a{ width: 47%;  color: #fff; margin-bottom: 3vw; margin-right: 3%;}
.serchcategory1 .icon {display: inline-block;  font-size: 3.6vw; font-weight: bold; text-align: center; padding: 2vw 0; position: relative;width: 100%;}
.serchcategory1 .icon:after{ content: ""; width: 20vw; height: 20vw; background: url(../images/common/category-icon.png) no-repeat right top; position: absolute; right: -1vw; top: 5vw; z-index: 1}
.fmname{ width: 47%!important; }

.cate-list {background: #f8f8f8;margin-bottom: 2.6vw;padding: 3.6vw;}
.cate-list .cate-ttl{border-bottom: 0.1vw dotted #333;padding-bottom: 1.3vw;margin-bottom: 2.6vw;font-size: 3.8vw;font-weight: 700;}
.cate-list span{ display: inline-block; margin-right: 2.6vw; }
.cate-list span a{display: inline-block;  padding: 1.3vw 2.6vw; color: #fff; }
.cate-list span a:hover{ text-decoration: none; }

.system-contents{  }
.system-contents iframe{ width: 100%; height: 70vw; }
.system-contents .mapbox{  }
.system-contents .mapbox .mapttl{ margin-top: 5vw; }
.system-contents .mapbox iframe{ width: 100%; height: 70vw; }
.system-tblbox tr td:nth-child(1){display: block;width: 100%;background: #f8f8f8;font-size: 3.6vw;font-weight: 700;margin: 0; margin-bottom: -1px;}
.system-tblbox tr td:nth-child(2){display: block;width: 100%;background: #fff;font-size: 3.6vw;margin: 0; margin-bottom: -1px;}
.system-tblbox tr td:nth-child(3){ display: block; width: 100%; background: #f8f8f8; font-size: 3.6vw; font-weight: 700; margin: 0; margin-bottom: -1px; }
.system-tblbox tr td:nth-child(4){ display: block; width: 100%; background: #fff; font-size: 3.6vw; margin: 0;  margin-bottom: -1px;}
.system-tblbox tr{margin-bottom: -1px;display: block;}
.system-tblbox { margin-top: 6vw; }

#search-area{background: #f8f8f8;border: #ccc solid 0.1vw;padding: 5.2vw;margin: 0 5vw 3.9vw;}
#search-area .works-search{height: 9.5vw;padding-top: 0.7vw!important;overflow: hidden;display: block;margin: 0 4vw;border: 0;background: #333;color: #fff;font-size: 3.6vw;border-radius: 1.3vw;width: 70vw;}
#search-area .sh-ttl{ font-size: 3.6vw; line-height: 1.6; letter-spacing: 0.3vw; font-weight: 500; border-bottom: 0.1vw dotted; padding-bottom: 1.3vw; margin-bottom: 2.6vw; }
#search-area .shbox{margin-bottom: 4.9vw;}

.cate-listframe{border:1px solid #D9D9D9;width: 90%;margin: 0 auto 10vw;padding: 0 0 0 0px;}
.cate-listframe .cate-ttl{text-align: center;position: relative;top: -6.5vw;margin: 0 0 -6vw 0;}
.cate-listframe .cate-list{-webkit-box-orient:horizontal;-webkit-box-direction:normal;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding: 0 0% 2vw 7%;background: none;}
.cate-listframe .cate-list li{width: 44%;text-align: center;margin: 0 5% 2vw 0;}
.cate-listframe .cate-list li:nth-child(2n){ margin: 0 0 2vw 0;}
.cate-listframe .cate-list li a{width: 100%; padding: 2vw 0 2vw 0;position: relative;display: inline-block;}
.cate-listframe .cate-list li a::after{
    content: "";
    width: 100%;
    height: 0.6vw;
    margin: 0 auto;
    background: #000000;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    }

/* information -------------------------------------*/
#info-archive{}
#info-archive .info-list{
    width: 90%;
    display:-webkit-box;
    margin: 0 auto 10vw auto;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;}
#info-archive .info-list li{width: 48%;margin: 0px 4% 8vw 0px;padding: 0 0 13vw 0;position: relative;}
#info-archive .info-list li:nth-child(2n){margin: 0px 0px 8vw 0px;}
#info-archive .info-list li .photo{width: 100%;height: auto;background-color: #fff;min-height: 28vw;text-align: center;margin: 0px 0px 4vw 0px;}
#info-archive .info-list li .photo img{width: auto;max-width: 100%;height: auto;max-height: 28vw;}
#info-archive .info-list li .info-datafarame{width: 100%; position: relative;}
#info-archive .info-list li .info-datafarame .date{font-size: 3.1vw;line-height: 1.2;letter-spacing: 0vw;margin: 0px 0 2vw 0;}
#info-archive .info-list li .info-datafarame .category{padding: 0.5vw 0.5vw 0.5vw 0.5vw;font-size: 3.2vw;line-height: 1;letter-spacing: 0vw;position: absolute;top: -2px;right:0;background-color:#E6E6E6;}
#info-archive .info-list li .info-datafarame .ttl{font-size:3.623vw;line-height: 1.6;letter-spacing: 0.25vw;margin: 0 0 1vw 0; width: 100%;}
#info-archive .info-list li .btn-frame{border-top:1px solid #CCCCCC;padding: 3vw 0px 0px 0px;position: absolute;bottom:0;left:0;width: 100%;}
#info-archive .info-list li .btn-frame .btn{line-height: 0;width:100%;padding: 2.5vw 0 2.5vw 3vw;margin: 0 0 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;}
#info-archive .info-list li .btn-frame .btn img{}
#info-archive .info-list li .btn-frame .btn a{width: 100%; display: block; padding:0.5vw 0 0.5vw 2vw;}
#information .system-contents{position: relative;background: #fff;padding: 3vw 4vw 3vw 4vw;margin-bottom: 3vw;margin: 0 auto 1vw;border:1px solid #303030;width: 94%;}
#information .system-contents-inner { background: #fff; padding: 3vw 4vw 3vw 4vw;}
#information .system-contents .system-date{ font-size:3.382vw; line-height: 1.4; text-align: right;}
#information .system-contents .system-date::before{ content: none; }
#information .system-contents .info-datafarame{width: 100%;position: relative;margin: 0 0 4vw 0;border-bottom:1px solid #DCDCDC;}
#information .system-contents .info-datafarame .date{font-size:3.865vw;line-height: 2;letter-spacing: 0.25vw;margin: 0 0 1vw 0;}
#information .system-contents .info-datafarame .category{padding: 1vw 2vw 1vw 2vw;font-size: 3.2vw;line-height: 1;letter-spacing: 0vw;position: absolute;top: 1.1vw;right: 0;background-color:#E6E6E6;}
#information .system-contents .info-datafarame .ttl{font-size: 4.6vw;line-height: 1.6;letter-spacing:0.25vw;margin: 0 0 1vw 0;}
#information .system-contents .system-i-pic{ text-align: center; margin-bottom: 5vw; }
#information .system-contents .system-i-pic img{width: auto;max-width: 100%;height: auto;max-height: 110vw;}
#information #system-form .inner{ padding: 5vw 0 10vw 0;}
#information-box{margin: 0vw 0vw 8vw 0vw;}
#information .system-form .inner{padding: 10vw 0 10vw 0;}
.form-on{}
.form-off{ display: none;}
.end-bunner-on{ display: none;}
.end-bunner-off{}

/* works -------------------------------------*/
#works-archive{}
#works-archive .works-list{
    width: 90%;
    display:-webkit-box;
    margin: 0 auto 10vw auto;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;}
#works-archive .works-list li{width: 48%;margin: 0px 4% 8vw 0px;}
#works-archive .works-list li:nth-child(2n){margin: 0px 0px 5vw 0px;}
#works-archive .works-list li .photo{width: 100%;height: 30vw;margin: 0px 0px 1vw 0px;}
#works-archive .works-list li .photo img{width: 100%; height: 30vw;}
#works-archive .works-list li .works-dataframe{width: 100%;}
#works-archive .works-list li .works-data{margin: 0 0 2vw 0;width: 100%;margin: 0 auto 0 auto;padding: 0 0 0 0vw;}
#works-archive .works-list li .works-data th{display: block;background-color: #fafafa;border-bottom: 1px solid #E5E5E5;border-top: 1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 100%;letter-spacing: 0px;padding: 0.8vw 0 0.5vw 2vw;}
#works-archive .works-list li .works-data td{display: block;font-size:3.382vw;line-height: 1.6;width: 100%;padding: 1.5vw 2vw 2.5vw 2vw;letter-spacing: 0.2vw;}
#works-archive .works-list li .btn-frame{padding: 0vw 0px 0px 0px;}
#works-archive .works-list li .btn-frame .btn{line-height: 0;width:100%;padding: 2.5vw 0 2.5vw 3vw;margin: 0 0 0 auto;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;}
#works-archive .works-list li .btn-frame .btn img{}
#works-archive .works-list li .btn-frame .btn a{width: 100%; display: block; padding:0.5vw 0 0.5vw 2vw;}

#works-box{}
#works-box .system-contents{position: relative;background: #fff;padding: 6vw 4vw 3vw 4vw;margin-bottom: 3vw;margin: 0 auto 1vw;border:1px solid #303030;width: 94%;} 
#works-box .works-dataframe{}
#works-box .works-dataframe .system-i-pic{text-align: center;margin: 0px 0px 2vw 0px;}
#works-box .works-dataframe .system-i-pic img{width: auto;max-width: 100%;height: auto;max-height: 110vw;}
#works-box .works-dataframe .works-data{margin: 0 0 2vw 0;width: 100%;margin: 0 auto 8vw auto;padding: 0 0 0 0vw;}
#works-box .works-dataframe .works-data th{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 21%;letter-spacing: 0px;text-align: left;padding: 1.5vw 0 1.5vw 0;}
#works-box .works-dataframe .works-data td{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 65%;padding: 1.5vw 0 1.5vw 0;letter-spacing: 0.2vw;}
.other-listframe{margin: 8vw 0px 0px 0px;}
.other-listframe .other-ttl{text-align: center;font-size:5.797vw;line-height: 1.6;letter-spacing: 0.25vw;margin: 0 0 1vw 0;}
.other-listframe .other-works-list{
    width: 90%;
    display:-webkit-box;
    margin: 0 auto 10vw auto;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;}
.other-listframe .other-works-list li{width: 48%;margin: 0px 4% 8vw 0px;}
.other-listframe .other-works-list li:nth-child(2n){margin: 0px 0px 5vw 0px;}
.other-listframe .other-works-list li .photo{width: 100%;height: 30vw;margin: 0px 0px 1vw 0px;}
.other-listframe .other-works-list li .photo img{width: 100%; height: 30vw;}
.other-listframe .other-works-list li .other-works-dataframe{width: 100%;}
.other-listframe .other-works-list li .other-works-data{margin: 0 0 2vw 0;width: 100%;margin: 0 auto 0 auto;padding: 0 0 0 0vw;}
.other-listframe .other-works-list li .other-works-data th{display: block;background-color: #fafafa;border-bottom: 1px solid #E5E5E5; border-top: 1px solid #E5E5E5; font-size:3.382vw;line-height: 1.6;width: 100%;letter-spacing: 0px;padding: 0.8vw 0 0.5vw 2vw;}
.other-listframe .other-works-list li .other-works-data td{display: block;font-size:3.382vw;line-height: 1.6;width: 100%;padding: 1.5vw 2vw 2.5vw 2vw;letter-spacing: 0.2vw;}


/* voice -------------------------------------*/
#voice-archive{margin: 0 0 14vw 0;}
#voice-archive .ttlen{text-align: center;margin: 0 0 7vw 0;}
#voice-archive .ttlen img{width: 52vw;margin: 0 auto;}
#voice-archive .voice-list{}
#voice-archive .voice-list li.voice-oneframe .bgalpha{background: rgba(0, 0, 0, 0.6);}
#voice-archive .voice-list li.voice-oneframe{position: relative;height: auto;z-index: 10;background-position: center top 0px;background-repeat:no-repeat;background-size: cover;}
#voice-archive .voice-list .inner{width: 100%;margin: 0 auto;max-height: 300vw;position: relative;z-index: 10;padding: 13vw 5vw 15vw 5vw;}
#voice-archive .voice-list li.voice-oneframe .salonname{color: #fff;text-align: left;letter-spacing: 0vw;font-size:5.314vw;padding: 2vw 0vw 5.5vw 0;}
#voice-archive .voice-list li.voice-oneframe .subt{width: 100%;color: #fff;margin: 0px 0 7vw 0;font-size:3.865vw;line-height: 1.8;letter-spacing: 0.3vw;}
#voice-archive .voice-list li.voice-oneframe .subt br{ display: none;}
#voice-archive .voice-list li.voice-oneframe .photo{margin: 0 0 5.2vw 0;padding: 0 0vw 0 0vw;width: 88vw;height: 52vw;}
#voice-archive .voice-list li.voice-oneframe .photo img{width: 100vw;height: 52vw;}
#voice-archive .voice-list li.voice-oneframe .txt{width: 100%;color: #fff;font-size:3.382vw;line-height: 2.2;letter-spacing: 0.25vw;margin: 0 0 9vw 0;}
#voice-archive .voice-list li.voice-oneframe .txt br{display: none;}
#voice-archive .voice-list li.voice-oneframe .btn{width: 65%;background-color:#DCDCDC;background-image:url(../images/common/btn-arrow01.svg);background-position: right 2vw center;background-repeat:no-repeat;text-align: left;line-height: 0;}
#voice-archive .voice-list li.voice-oneframe .btn a{display: block;width: 100%;padding: 3vw 0 3vw 4.5vw;}

#voice-box{width: 100% !important;}
#voice-box .voice-pagen{width: 100%;margin: 0 auto;}

#voice-box .voice-system-contents{margin: 0 0 14vw 0;}

#voice-box .voice-system-contents .main-photo{width: 100%;height: 110vw;text-align: center;margin: 0px auto 5vw auto;}
#voice-box .voice-system-contents .main-photo img{width: 100vw;height: 110vw;}

#voice-box .voice-system-contents .voice-data{margin: 0 0 2vw 0;width: 90%;margin: 0 auto 8vw auto;padding: 0 0 0 0vw;}
#voice-box .voice-system-contents .voice-data th{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 20%;letter-spacing: 0px;text-align: left;padding: 1.5vw 0 1.5vw 0;}
#voice-box .voice-system-contents .voice-data td{border-bottom:1px solid #E5E5E5;font-size:3.382vw;line-height: 1.6;width: 65%;padding: 1.5vw 0 1.5vw 0;letter-spacing: 0.2vw;}
.other-listframe{margin: 8vw 0px 0px 0px;}


#voice-box .inner{ width: 100%; margin: 0 auto;}
#voice-box .inner .voice-detail-box{
    width: 100%;
    background-color:#F5F5F5;
    padding: 7vw 6vw 7vw 6vw;
    margin: 0 0 12vw 0;
    }

#voice-box .inner .voice-detail-box .voice-detail-txtframe{width: 100%; padding: 0 0 0 0;}
#voice-box .inner .voice-detail-box .voice-detail-txtframe .subt{font-size:4.831vw;line-height: 1.8;letter-spacing: 0.25vw;margin: 0 0 4vw 0;}
#voice-box .inner .voice-detail-box .voice-detail-txtframe .subt br{display: none;}
#voice-box .inner .voice-detail-box .voice-detail-txtframe .txt{font-size:3.865vw;line-height: 2;letter-spacing: 0.25vw;}
#voice-box .inner .voice-detail-box .voice-detail-txtframe .txt br{display: none;}
#voice-box .inner .voice-detail-box .photo{width: 100%;background-color: #ededed;text-align: center;margin: 0 0 4vw 0;}
#voice-box .inner .voice-detail-box .photo img{max-width: 100%;max-height: 90vw;width: auto;height: auto;}

.voice-wysiwyg{ margin:0px 0px 10vw 0px;}
.voice-wysiwyg .subt{text-align: center;padding: 0px 0 2vw 0;margin: 0 auto 5vw auto;border-bottom:3px solid #000000;width: 90%;}
.voice-wysiwyg .subt img{width: 60vw;margin: 0 auto;}

.voice-wysiwyg .wysiwyg{width: 88%;margin: 0 auto;}


}